uuid: e5a5d8c4-e4d6-490c-bfb3-5485bb0f3e10
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM
id: node_save_action
label: 'Save content'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
